Bug 54456 - Installer crashes on Disk Druid
Installer crashes on Disk Druid
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-10-08 16:20 EDT by Ed Kluk
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-11-05 10:05:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Text file of the crash created by anaconda (10.62 KB, text/plain)
2001-10-08 16:21 EDT, Ed Kluk
no flags Details

  None (edit)
Description Ed Kluk 2001-10-08 16:20:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
Trying to do a Partitionless installation and the installer crashes right 
after clicking next on the disk druid screen.  I created a floopy with the 
exact error but see not way to attched the file

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.set a DOS 16-bit > = 32 to / mount point
2. click next

Actual Results:  Results according to attached file

Additional info:
Comment 1 Ed Kluk 2001-10-08 16:21:33 EDT
Created attachment 33586 [details]
Text file of the crash created by anaconda
Comment 2 Brent Fox 2001-10-14 22:48:22 EDT
Did this FAT partition already exist and was it already formatted before you
began the installation process?
Comment 3 Ed Kluk 2001-10-16 13:43:34 EDT
The FAT partition existed.  I think I tried it both ways: Formatted and 
Comment 4 Brent Fox 2001-10-16 15:41:30 EDT
Well, the FAT partition must have already been formatted before running the Red
Hat installer or the installation won't work.  Can you try again and make sure
that the partition is already formatted?
Comment 5 Brent Fox 2001-10-26 10:01:57 EDT
Any more info here?
Comment 6 Brent Fox 2001-11-05 10:05:03 EST
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.